{
	"language.name": "English",
	"language.region": "United States",
	"language.code": "en_us",
	"item.minecraft.dolphin_spawn_egg": "Seal Spawn Egg",
	"entity.minecraft.dolphin": "Seal",
	"effect.minecraft.dolphins_grace": "Seal's Grace",
	"subtitles.entity.dolphin.ambient": "Seal chirps",
	"subtitles.entity.dolphin.ambient_water": "Seal whistles",
	"subtitles.entity.dolphin.attack": "Seal attacks",
	"subtitles.entity.dolphin.death": "Seal dies",
	"subtitles.entity.dolphin.eat": "Seal eats",
	"subtitles.entity.dolphin.hurt": "Seal hurts",
	"subtitles.entity.dolphin.jump": "Seal jumps",
	"subtitles.entity.dolphin.play": "Seal plays",
	"subtitles.entity.dolphin.splash": "Seal splashes",
	"subtitles.entity.dolphin.swim": "Seal swims"
}